/***************** COLOR BRAND *****************/

/***************** COLOR SURFACE *****************/

/***************** COLOR BUTTONS *****************/

/***************** COLOR TEXT *****************/

/* **************** COLOR BORDER *****************/

/* HOMEPAGE BANNER IMAGE and DEFAULT BANNER IMAGE */
#hero .background{background-image:url(../../../../_resources/banners/hero_home.jpg);background-position:top center;}

/* INNERPAGE BANNER IMAGES */
body #hero .background{background-image:url(../../../../_resources/banners/about.jpg);background-position:top center;}
body.cat-our-commodities #hero .background{background-image:url(../../../../_resources/banners/our-commodities.jpg);}
body.cat-investors #hero .background{background-image:url(../../../../_resources/banners/investors.jpg);}
body.cat-projects #hero .background{background-image:url(../../../../_resources/banners/projects.jpg);}
body.cat-news-media #hero .background{background-image:url(../../../../_resources/banners/news.jpg);}
body.cat-contact #hero .background{background-image:url(../../../../_resources/banners/contact.jpg);}
body.cat-sustainability #hero .background{background-image:url(../../../../_resources/banners/sustainability.jpg);}

/* BASE */
*,*:before,*:after{-moz-box-sizing:inherit;box-sizing:inherit;outline:none;-webkit-tap-highlight-color:rgba(255,255,255,0);}
html{box-sizing:border-box;margin:auto;overflow-x:hidden;scroll-behavior:smooth;}
body{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:1.25;color:#092544;position:relative;box-sizing:border-box;margin:0;background:#ffffff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
section,header,footer{display:block;width:100%;}
.screen-reader-text{display:none;}
h1{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:72px;line-height:1;}
h2{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:60px;line-height:1.07;}
h3{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:48px;line-height:1.17;}
h4{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:40px;line-height:1.1;}
h5{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:28px;line-height:1.14;}
h6{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:20px;line-height:1.2;}
p{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:1.25;}
h1:first-of-type,h2:first-of-type,h3:first-of-type,h4:first-of-type,h5:first-of-type,h6:first-of-type,p:first-of-type{margin-top:0;}
h1,h2,h3{margin-top:1.25em;margin-bottom:0.75em;}
h4,h5{margin-top:1.25em;margin-bottom:0.75em;}
h6{margin-top:1.25em;margin-bottom:0.75em;}
a{text-decoration:none;color:#092544;transition:all 0.25s ease-in-out;}
a:hover{color:#af974b;}
strong,b{font-weight:700;}
img{max-width:100%;height:auto;}
iframe{max-width:100%;}
input[type=submit],input[type=text],input[type='email'],input[type='search'],textarea,select,button{-webkit-appearance:none;-moz-appearance:none;box-shadow:none!important;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:1.25;}
input[type=submit]{cursor:pointer;transition:all 0.50s ease-in-out;}
input[type=text]{background:transparent;padding:10px 30px;margin:0 25px 0 0;}
input[type=text]::-webkit-input-placeholder{color:rgba(0,0,0,0.75);}
select::-ms-expand{display:none;}

/* Google reCaptcha v3 badge */
.grecaptcha-badge{display:none!important;}
.grecaptcha-badge.show{display:block!important;visibility:visible!important;}

/* ANIMATION */
.transition{animation-duration:1s;animation-fill-mode:both;opacity:0;position:relative;visibility:hidden;}
@keyframes fadeIn{
  0%{opacity:0;}
  to{opacity:1;}
}
@keyframes fadeInLeft{
  0%{opacity:0;transform:translate(-20px);}
  to{opacity:1;transform:translate(0);}
}
@keyframes fadeInRight{
  0%{opacity:0;transform:translate(20px);}
  to{opacity:1;transform:translate(0);}
}
@keyframes fadeInUp{
  0%{opacity:0;transform:translateY(50px);}
  to{opacity:1;transform:translate(0);}
}
.fadeIn{animation-name:fadeIn;transition:all 0.8s ease 0s;}
.fadeInRight{animation-name:fadeInRight;transition:all 0.8s ease 0s;}
.fadeInLeft{animation-name:fadeInLeft;transition:all 0.8s ease 0s;}
.fadeInUp{animation-name:fadeInUp;transition:all 0.8s ease 0s;}

/* CONTAINER */
.container{margin:0 auto;position:relative;max-width:1640px;padding-left:40px;padding-right:40px;}
.flex-container{display:flex;}

/* BUTTON STYLES */
button{cursor:pointer;padding:12px 24px;border-radius:30px;border:0;height:48px;display:inline-flex;justify-content:space-between;align-items:center;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;transition:all 0.25s ease-in-out;}
.button-primary,.button{cursor:pointer;padding:12px 24px;border-radius:30px;border:0;height:48px;display:inline-flex;justify-content:space-between;align-items:center;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;transition:all 0.25s ease-in-out;background-color:#af974b;color:#ffffff;}
.button-primary:hover,.button:hover{background-color:#092544;color:#ffffff;}
.button-primary::after,.button::after{content:"\f061";font-family:"Font Awesome\ 5 Pro";font-weight:900;line-height:1;display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;margin-left:48px;}
@media (max-width:1024px){
  .button-primary,.button{height:36px;padding:8px 16px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
  .button-primary::after,.button::after{margin-left:32px;}
}
.button-inverse{cursor:pointer;padding:12px 24px;border-radius:30px;border:0;height:48px;display:inline-flex;justify-content:space-between;align-items:center;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;transition:all 0.25s ease-in-out;background-color:#ffffff;color:#092544;}
.button-inverse:hover{color:#ffffff;background-color:#092544;}
.button-inverse::after{content:"\f061";font-family:"Font Awesome\ 5 Pro";font-weight:900;line-height:1;display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;margin-left:48px;}
@media (max-width:1024px){
  .button-inverse{height:36px;padding:8px 16px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
  .button-inverse::after{margin-left:32px;}
}
.button-slim{cursor:pointer;padding:8px 12px;border-radius:30px;border:0;height:32px;background-color:#af974b;color:#ffffff;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;display:inline-flex;justify-content:space-between;align-items:center;transition:all 0.25s ease-in-out;}
.button-slim:hover{background-color:#092544;color:#ffffff;}
.pdf::after{content:"\f1c1";font-weight:400;}

/* UTILITY */
.white{color:#ffffff;}
.clear{clear:both;}
.center{text-align:center;}
.right{text-align:right;}
.overflow{width:100%;overflow-x:auto;}
.caption{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
.large,.container.intro p{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:20px;line-height:1.4;}

/* MEDIA QUERIES */
@media (max-width:1024px){
  h1{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:40px;line-height:1;}
  h2{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:36px;line-height:1.11;}
  h3{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:32px;line-height:1.25;}
  h4{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:26px;line-height:1.23;}
  h5{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:22px;line-height:1.18;}
  h6{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:18px;line-height:1.33;}
  p{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:15px;line-height:1.33;}

  /* CONTAINER */
  .container{padding-left:20px;padding-right:20px;width:100%;}

  /* UTILITY */
  .caption{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
  .large{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:1.33;}
}
.pt-12x{padding-top:96px;}
.pt-8x{padding-top:64px;}
.pb-12x{padding-bottom:96px;}
.pb-8x{padding-bottom:64px;}
.ptb-12x{padding-top:96px;padding-bottom:96px;}
.ptb-8x{padding-top:64px;padding-bottom:64px;}
@media (max-width:1024px){
  .md-pt-6x{padding-top:48px;}
  .md-pt-4x{padding-top:32px;}
  .md-pb-6x{padding-bottom:48px;}
  .md-pb-4x{padding-bottom:32px;}
  .md-ptb-6x{padding-top:48px;padding-bottom:48px;}
  .md-ptb-4x{padding-top:32px;padding-bottom:32px;}
}

/* GRID LAYOUTS */
.grid{display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:auto;column-gap:24px;}
@media (max-width:768px){
  .grid{column-gap:16px;}
}
.grid-collapse{display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:auto;}
.grid-10x{display:grid;grid-template-columns:repeat(10,1fr);grid-template-rows:auto;column-gap:24px;}
@media (max-width:768px){
  .grid-10x{column-gap:16px;}
}
.cols-2{grid-column:span 2;}
.cols-3{grid-column:span 3;}
.cols-4{grid-column:span 4;}
.cols-5{grid-column:span 5;}
.cols-6{grid-column:span 6;}
.cols-7{grid-column:span 7;}
.cols-8{grid-column:span 8;}
.cols-9{grid-column:span 9;}
.cols-10{grid-column:span 10;}
.cols-11{grid-column:span 11;}
.cols-12{grid-column:span 12;}
@media (max-width:1600px){
  .xxl-cols-2{grid-column:span 2;}
  .xxl-cols-3{grid-column:span 3;}
  .xxl-cols-4{grid-column:span 4;}
  .xxl-cols-5{grid-column:span 5;}
  .xxl-cols-6{grid-column:span 6;}
  .xxl-cols-7{grid-column:span 7;}
  .xxl-cols-8{grid-column:span 8;}
  .xxl-cols-9{grid-column:span 9;}
  .xxl-cols-10{grid-column:span 10;}
  .xxl-cols-11{grid-column:span 11;}
  .xxl-cols-12{grid-column:span 12;}
}
@media (max-width:1440px){
  .xl-cols-2{grid-column:span 2;}
  .xl-cols-3{grid-column:span 3;}
  .xl-cols-4{grid-column:span 4;}
  .xl-cols-5{grid-column:span 5;}
  .xl-cols-6{grid-column:span 6;}
  .xl-cols-7{grid-column:span 7;}
  .xl-cols-8{grid-column:span 8;}
  .xl-cols-9{grid-column:span 9;}
  .xl-cols-10{grid-column:span 10;}
  .xl-cols-11{grid-column:span 11;}
  .xl-cols-12{grid-column:span 12;}
}
@media (max-width:1280px){
  .lg-cols-2{grid-column:span 2;}
  .lg-cols-3{grid-column:span 3;}
  .lg-cols-4{grid-column:span 4;}
  .lg-cols-5{grid-column:span 5;}
  .lg-cols-6{grid-column:span 6;}
  .lg-cols-7{grid-column:span 7;}
  .lg-cols-8{grid-column:span 8;}
  .lg-cols-9{grid-column:span 9;}
  .lg-cols-10{grid-column:span 10;}
  .lg-cols-11{grid-column:span 11;}
  .lg-cols-12{grid-column:span 12;}
}
@media (max-width:1024px){
  .md-cols-2{grid-column:span 2;}
  .md-cols-3{grid-column:span 3;}
  .md-cols-4{grid-column:span 4;}
  .md-cols-5{grid-column:span 5;}
  .md-cols-6{grid-column:span 6;}
  .md-cols-7{grid-column:span 7;}
  .md-cols-8{grid-column:span 8;}
  .md-cols-9{grid-column:span 9;}
  .md-cols-10{grid-column:span 10;}
  .md-cols-11{grid-column:span 11;}
  .md-cols-12{grid-column:span 12;}
}
@media (max-width:768px){
  .sm-cols-2{grid-column:span 2;}
  .sm-cols-3{grid-column:span 3;}
  .sm-cols-4{grid-column:span 4;}
  .sm-cols-5{grid-column:span 5;}
  .sm-cols-6{grid-column:span 6;}
  .sm-cols-7{grid-column:span 7;}
  .sm-cols-8{grid-column:span 8;}
  .sm-cols-9{grid-column:span 9;}
  .sm-cols-10{grid-column:span 10;}
  .sm-cols-11{grid-column:span 11;}
  .sm-cols-12{grid-column:span 12;}
}
@media (max-width:480px){
  .xs-cols-2{grid-column:span 2;}
  .xs-cols-3{grid-column:span 3;}
  .xs-cols-4{grid-column:span 4;}
  .xs-cols-5{grid-column:span 5;}
  .xs-cols-6{grid-column:span 6;}
  .xs-cols-7{grid-column:span 7;}
  .xs-cols-8{grid-column:span 8;}
  .xs-cols-9{grid-column:span 9;}
  .xs-cols-10{grid-column:span 10;}
  .xs-cols-11{grid-column:span 11;}
  .xs-cols-12{grid-column:span 12;}
}
.maps{margin-top:32px;}
.maps img{border:1px solid #6a6a6a;width:100%;}

/* HERO IMAGE / SLIDER */
#hero{position:relative;width:100%;z-index:5;padding-top:64px;}

#hero .background{height:488px;background-repeat:no-repeat;background-position:center;background-size:cover; }
#hero .text{position:relative;width:100%;padding-top:calc(64px + 24px);padding-bottom:48px;max-width:780px;}
#hero .text h1,#hero .text h2,#hero .text p{color:#ffffff;}
#hero .text p{max-width:580px;}
@media (max-width:1024px){
  #hero{padding-top:64px;}
  #hero .background{height:400px;}
}

/* LATEST NEWS RELEASES - Home and Full Width pages */
.latest-news-releases{display:flex;flex-wrap:wrap;justify-content:stretch;row-gap:16px;margin:0 calc(-24px / 2);padding-bottom:48px;}
.latest-news-releases .news-item{color:#092544;background-color:#eaf2f9;border-radius:8px;padding:32px 24px;width:calc(25% - 24px);margin:0 12px;}
.latest-news-releases .news-item:hover{background-color:#af974b;color:#ffffff;}
.latest-news-releases .news-item .date{display:block;margin-bottom:24px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;}
.latest-news-releases .news-item .title{margin-bottom:32px;}
@media (max-width:1280px){
  .latest-news-releases{padding-bottom:32px;}
  .latest-news-releases .news-item{width:calc(50% - 24px);}
}
@media (max-width:768px){
  .latest-news-releases .news-item{padding:32px 16px;width:calc(100% - 24px);}
  .latest-news-releases .news-item .date{margin-bottom:16px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
  .latest-news-releases .news-item .title{margin-bottom:8px;}
}
.document-links,.download-links{margin-bottom:48px;}
.document-links p,.download-links p{margin:0;}
.document-links > *,.download-links > *{border-top:solid 0.5px #6a6a6a;}
.document-links > *:last-of-type,.download-links > *:last-of-type{border-bottom:solid 0.5px #6a6a6a;}
.document-links a,.download-links a{display:flex;align-items:flex-start;padding:12px 24px;color:#092544;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;line-height:1.5;}
.document-links a:after,.download-links a:after{content:"\f56d";font-family:Font Awesome\ 5 Pro;display:block;font-weight:normal;}
.document-links a:hover,.download-links a:hover{background-color:#eaf2f9;}
@media (max-width:768px){
  .document-links a,.download-links a{padding:12px 0;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
}

/* DOCUMENT LINKS - With Date */
.document-links a span{padding:0 12px 0 12px;}
.document-links a span:first-child{padding-left:0;}
.document-links a span:last-of-type{white-space:nowrap;margin-left:auto;}
@media (max-width:768px){
  .document-links a{flex-wrap:wrap;}
  .document-links a span:first-child{flex-basis:100%;}
  .document-links a span{padding:0 8px 0 0;}
  .document-links a span:nth-last-of-type(2){width:calc(100% -  100px);}
}

/* DOWNLOAD LINKS - Without Date (About Overview page) */
.download-links a span:last-of-type{white-space:nowrap;margin-left:auto;padding:0 12px 0 24px;}
@media (max-width:768px){
  .download-links a span:last-of-type{padding:0 8px 0 16px;}
}

/* ACCORDION */
.accordion{display:flex;flex-direction:column;gap:0.5rem;}
.accordion .panel{border:0.5px solid #6a6a6a;border-radius:8px;padding:0 20px;margin-bottom:0;transition:all 0.25s ease-in-out;}
.accordion .panel .content{display:none;padding-top:8px;padding-bottom:24px;}
.accordion .panel .title{display:flex;justify-content:space-between;align-items:center;cursor:pointer;margin:0;padding:20px 0;line-height:24px;}
.accordion .panel .title::after{flex-shrink:0;width:32px;height:32px;display:flex;justify-content:center;align-items:center;content:"\f067";font-family:"Font Awesome 5 Pro";font-weight:400;font-size:16px;margin-left:16px;}
.accordion .panel[aria-expanded=true]{background-color:#eaf2f9;}
.accordion .panel[aria-expanded=true] .title::after{content:"\f068";}
.accordion .panel:hover{background-color:#eaf2f9;}
@media (max-width:768px){
  .accordion .panel{padding:0 16px;}
  .accordion .panel .title{padding:16px 0;}
  .accordion .panel .title::after{width:unset;}
}

/* TABLES */
table{border-collapse:collapse;}
table tr{border-bottom:0.5px solid #6a6a6a;}
table th{padding:20px 0 20px 24px;text-align:left;white-space:nowrap;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;}
table td{padding:12px 0 12px 24px;text-align:left;}
table td:last-child,table th:last-child{padding-right:24px;}
table th{background-color:#eaf2f9;}
@media (max-width:1024px){
  table th{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
}
p.instruction{font-size:12px;line-height:16px;color:rgba(51,63,72,0.75);margin:4px 0;opacity:0;pointer-events:none;}
p.instruction.show{opacity:1;pointer-events:all;}

/** TABS - Scrolling NAV */
.scrolling-tabs{position:relative;border-top:1px solid #6a6a6a;}
.scrolling-tabs .nav{list-style:none;margin:0;margin-bottom:2rem;padding:0;display:flex;justify-content:stretch;overflow-x:auto;}
.scrolling-tabs .tab{white-space:nowrap;cursor:pointer;flex:0 1 100%;position:relative;display:block;padding:12px 0;opacity:0.5;}
.scrolling-tabs .tab h5{margin:0;}
.scrolling-tabs .tab:not(:first-child){margin-left:24px;}
.scrolling-tabs .tab.current,.scrolling-tabs .tab:hover{opacity:1;}
.scrolling-tabs .tab.current::after,.scrolling-tabs .tab:hover::after{opacity:1;}
.scrolling-tabs .tab::after{content:"";position:absolute;width:100%;height:2px;top:0;left:0;background-color:#092544;opacity:0;transition:all 0.25s ease-in-out;}
.scrolling-tabs .tab-content{display:none;padding:0;}
.scrolling-tabs .tab-content.active{display:block;animation-name:fadeInUp;animation-duration:0.5s;}
@media (max-width:1024px){
  .scrolling-tabs .nav{margin-bottom:1rem;}
  .scrolling-tabs .nav .tab:not(:first-child){margin-left:16px;}
}
.pill-tabs{margin-bottom:24px;}
.pill-tabs .nav-pills{display:flex;flex-wrap:wrap;padding-left:0;list-style:none;margin:0 0 16px -12px;}
.pill-tabs .nav-pills > li{margin-left:12px;background-color:#1e2b39;opacity:0.5;border-radius:8px;padding:4px 8px;color:#ffffff;cursor:pointer;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
.pill-tabs .nav-pills > li.active{opacity:1;}
.pill-tabs .nav-pills > li:hover{opacity:1;}
@media (max-width:768px){
  .pill-tabs .nav-pills{gap:4px;margin-left:-4px;}
  .pill-tabs .nav-pills > li{margin-left:4px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
}
.pill-tabs .tab-content .tab-pane{display:none;}
.pill-tabs .tab-content .tab-pane.active{display:block;animation-name:fadeInUp;animation-duration:0.5s;}
header.desktop{position:fixed;left:0;top:0;right:0;width:100%;z-index:99;background-color:#ffffff;box-shadow:0 0 4px -2px #092544;}
header.desktop.fixed .top{position:relative;opacity:0;height:0;}
header.desktop .top{background-color:#af974b;height:24px;transition:all 0.25s ease-in-out;}
header.desktop .top .container{align-items:center;justify-content:flex-end;min-height:24px;}
header.desktop .top div{color:#ffffff;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
header.desktop .top .subscribe-link{margin-right:auto;}
header.desktop .top .subscribe-link a{color:#ffffff;}
header.desktop .top .subscribe-link i{display:inline-block;margin-right:8px;}
header.desktop .top .stock-quote{margin-left:32px;color:#ffffff;}
header.desktop .top .stock-quote span{display:inline-block;margin-left:8px;}
header.desktop .bottom .container{align-items:center;justify-content:flex-end;}
header.desktop .bottom .logo{padding-right:20px;margin-right:auto;transition:all 0.25s ease-in-out;}
header.desktop .bottom .logo:hover{opacity:0.65;}
header.desktop .bottom .logo img{max-height:54px;width:auto;display:block;}
header.desktop .bottom nav ul{list-style:none;padding:0;margin:0;}
header.desktop .bottom nav > ul > li{display:inline-block;padding:0;position:relative;}
header.desktop .bottom nav > ul > li a{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;color:#092544;display:block;padding:20px 16px;position:relative;z-index:10;}
@media screen and (max-width:1300px){
  header.desktop .bottom nav > ul > li a{padding:20px 10px;}
}
@media screen and (max-width:1160px){
  header.desktop .bottom nav > ul > li a{padding:20px 6px;font-size:14px;}
}
header.desktop .bottom nav > ul > li:hover > a{color:#af974b;}
header.desktop .bottom nav > ul ul{pointer-events:none;opacity:0;visibility:hidden;background:#ffffff;min-width:240px;position:absolute;transition:visibility 0s linear 0.1s,opacity 0.3s linear,translate 0.25s linear;box-shadow:rgba(149,157,165,0.2) 0px 8px 24px;}
header.desktop .bottom nav > ul ul li{position:relative;padding:0;border-top:0.5px solid #6a6a6a;}
header.desktop .bottom nav > ul ul li:last-child{border-bottom:0.5px solid #6a6a6a;}
header.desktop .bottom nav > ul ul li a{display:block;padding:16px 24px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:1.25;transition:all 0.25s ease-in-out;}
header.desktop .bottom nav > ul ul li a:hover{color:#af974b;}
header.desktop .bottom nav > ul > li > ul{top:100%;left:50%;z-index:9;transform:translateX(-50%);}
header.desktop .bottom nav > ul > li:hover > ul{pointer-events:auto;opacity:1;visibility:visible;transition-delay:0s,0s,0.3s;}
header.desktop .bottom nav > ul > li > ul > li > ul{left:100%;top:-1px;}
header.desktop .bottom nav > ul > li > ul > li:hover > ul{pointer-events:auto;opacity:1;visibility:visible;transition-delay:0s,0s,0.3s;}
header.desktop .bottom .social{display:flex;}
header.desktop .bottom .social a{margin-left:24px;color:#092544;}
header.desktop .bottom .social a:hover{color:#af974b;}
@media screen and (max-width:1300px){
  header.desktop .bottom .social a{margin-left:15px;}
}
header.mobile{display:none;position:fixed;left:0;top:0;width:100%;z-index:1000;}
header.mobile > .top{position:relative;z-index:9;display:flex;justify-content:space-between;padding:8px 20px;width:100%;height:64px;align-items:center;background-color:#ffffff;}
header.mobile > .top .hamburger{width:33px;cursor:pointer;overflow:hidden;}
header.mobile > .top .hamburger span{width:100%;height:1px;background-color:#092544;margin-bottom:7px;display:block;transition:all 0.25s ease-in-out;}
header.mobile > .top .hamburger span:last-of-type{margin-bottom:0;}
header.mobile > .top .logo img.white{display:none;}
header.mobile > .top .logo img{max-height:48px;width:auto;display:block;}
header.mobile nav{display:none;width:100%;height:calc(100vh - 64px);height:calc(100dvh - 64px);    /*fallback height*/overflow-y:auto;background-color:#af974b;}
header.mobile nav ul{list-style:none;padding:0;margin:0;}
header.mobile nav > ul{position:relative;z-index:2;padding-bottom:40px;background-color:#af974b;}
header.mobile nav > ul > li{position:relative;}
header.mobile nav > ul > li a{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:32px;line-height:1.25;color:#ffffff;display:block;margin:0 20px;padding:8px 0;position:relative;}
header.mobile nav > ul > li > ul{display:none;}
header.mobile nav > ul > li > ul a{display:block;padding:8px 20px;margin:0;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:22px;line-height:1.18;transition:all 0.25s ease-in-out;}
header.mobile nav > ul > li > ul ul li a{padding:8px 32px;font-weight:400;}
header.mobile nav > ul > li.has-children > a:after{content:"\f067";right:0;position:absolute;font-family:"Font Awesome\ 5 Pro";font-weight:400;line-height:1;display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;font-size:24px;line-height:40px;}
header.mobile nav > ul > li.has-children.active > a:after{content:"\f068";}
header.mobile nav .footer{width:100%;padding:24px 20px 0;position:absolute;z-index:0;bottom:0;left:0;right:0;opacity:0;transition:all 0.25s ease-in-out;}
header.mobile nav .search a{color:#ffffff;}
header.mobile nav .social{margin-top:8px;}
header.mobile nav .social a{color:#ffffff;margin-right:24px;}
header.mobile nav .stock-quote{color:#ffffff;justify-content:space-between;margin:16px 0px;}
header.mobile.open .logo img{display:none;}
header.mobile.open .logo img.white{display:block;}
header.mobile.open .top{background-color:#af974b;}
header.mobile.open .hamburger{height:28px;}
header.mobile.open .hamburger span{background-color:#ffffff;}
header.mobile.open .hamburger span:nth-child(1){margin-left:50px;}
header.mobile.open .hamburger span:nth-child(2){transform:translate(0px,4px) rotate(45deg);border-radius:2px;}
header.mobile.open .hamburger span:nth-child(3){transform:translate(0px,-4px) rotate(-45deg);border-radius:2px;}
header.mobile.open nav .footer{opacity:1;}

/* MEDIA QUERIES */
@media screen and (max-width:1024px){
  header.desktop{display:none!important;}
  header.mobile{display:block!important;}
}

/* SEARCH */
nav:has(~ .search #search_toggle:checked){opacity:0;transition:opacity 0.25s ease;}
header .search{position:relative;height:40px;display:flex;align-items:center;}
header .search-form{width:0px;height:100%;border:none;padding:0px;visibility:hidden;transition:width 0.25s linear;}
header .search-form .s{border:none;height:100%;width:100%;color:#092544;}
header .search-form .s:focus{outline:0;}
header .search-form .s::-webkit-input-placeholder{color:rgba(9,37,68,0.5);}
header .search-form .s:-moz-placeholder{color:rgba(9,37,68,0.5);}
header .search-form .s::-moz-placeholder{color:rgba(9,37,68,0.5);}
header .search-form .s:-ms-input-placeholder{color:rgba(9,37,68,0.5);}
header.desktop .search{margin-left:40px;}
@media screen and (max-width:1300px){
  header.desktop .search{margin-left:15px;}
}
header.desktop .search-icon{color:#092544;cursor:pointer;}
header.desktop .search-icon:hover{color:#af974b;}
header.desktop .search-form{background-color:#ffffff;padding-left:48px;position:absolute;z-index:10;top:0;right:32px;}
header.desktop .search-form .s{border-left:1px solid #6a6a6a;padding:8px 4px;color:#092544;}
header.desktop #search_toggle{display:none;}
header.desktop #search_toggle:checked ~ .search-form{visibility:visible;width:340px;}
header.mobile .search{position:relative;}
header.mobile .search .search-icon{width:32px;flex-shrink:0;color:#ffffff;}
header.mobile .search-form{position:relative;width:56px;height:40px;}
header.mobile .search-form input{border-radius:8px;padding:4px;}
header.mobile .search-form input[type="submit"]{padding:4px 8px;position:absolute;top:2px;right:2px;height:36px;}
header.mobile #mobile_search_toggle{position:absolute;left:0;width:24px;height:24px;opacity:0;}
header.mobile #mobile_search_toggle:checked ~ .search-form{visibility:visible;width:100%;}
.billboard{margin-bottom:88px;background-color:#eaf2f9;border-radius:8px;overflow:hidden;display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:auto;}
.billboard:last-child{margin-bottom:0;}
.billboard .image{grid-column:span 8;position:relative;min-height:736px;}
.billboard .image img{position:absolute;display:block;height:100%;width:100%;object-fit:cover;padding:0;}
.billboard .text{grid-column:span 4;position:relative;padding:48px 40px 96px 40px;}
.billboard .text > *:first-child{margin-top:0;}
.billboard .text > *:last-child{margin-bottom:0;}
.billboard .text a.button{position:absolute;bottom:40px;}
@media (max-width:1600px){
  .billboard .image{min-height:608px;}
}
@media (max-width:1440px){
  .billboard .image{grid-column:span 7;}
  .billboard .text{grid-column:span 5;}
}
@media (max-width:1024px){
  .billboard{padding:24px 16px;margin-bottom:48px;}
  .billboard .image{grid-column:span 12;max-height:560px;min-height:auto;}
  .billboard .image img{position:static;border-radius:8px;}
  .billboard .text{grid-column:span 12;padding:0;margin-top:24px;}
  .billboard .text a.button{position:static;}
}

/* FOOTER */
footer{padding-top:136px;background-color:#39658e;color:#ffffff;}
@media (max-width:1024px){
  footer{padding-top:40px;}
}
footer .top{justify-content:space-between;}
footer .logo{width:200px;margin-bottom:32px;}
footer .logo a:hover{opacity:0.65;}
footer .logo a:hover img{opacity:0.5;}
footer .logo img{max-width:none;max-height:64px;display:block;transition:all 0.25s ease-in-out;}
footer .signup{margin-bottom:16px;}
footer .signup input[type="text"]{margin:0 0 24px;width:100%;max-width:580px;border:0;font-size:16px;font-weight:500;background-color:rgba(255,255,255,0.2);color:#fff;padding:20px 16px;height:58px;border-radius:8px;}
footer .signup input[type="text"]::-webkit-input-placeholder{color:#ffffff;}
@media (max-width:1024px){
  footer .signup input[type="text"]{font-size:14px;}
}
footer .signup .signup-message{padding-top:8px;}
footer .footer-nav{margin-bottom:96px;}
footer .footer-nav a{color:#ffffff;}
footer .footer-nav ul{list-style:none;margin:0;padding:0;}
footer .footer-nav ul.top-level{display:grid;grid-template-columns:repeat(3,minmax(160px,240px));padding-left:16px;}
footer .footer-nav ul.top-level > li{margin:0 0 24px 24px;}
footer .footer-nav ul.top-level > li > a{font-size:16px;font-weight:500;}
footer .footer-nav ul.top-level > li > a:hover{opacity:0.5;}
footer .footer-nav ul.top-level > li > ul{margin-top:16px;}
footer .footer-nav ul.top-level > li > ul a{font-weight:normal;opacity:0.75;}
footer .footer-nav ul.top-level > li > ul a:hover{opacity:1;}
footer .footer-nav ul.top-level > li > ul li{margin:8px 0;}
@media (max-width:1024px){
  footer .footer-nav{display:none;}
}
footer .bottom{color:#ffffff;font-size:15px;padding-bottom:16px;justify-content:space-between;}
footer .bottom a{color:#ffffff;}
footer .bottom a:hover{opacity:0.75;}
footer .bottom .copyright span{display:inline-block;margin-right:24px;margin-bottom:8px;}
footer .bottom .copyright span a{display:inline-block;margin-right:24px;}
@media (max-width:1024px){
  footer .bottom{flex-wrap:wrap;}
  footer .bottom > div{flex-basis:100%;}
}
@media (max-width:768px){
  footer .bottom .copyright span{display:block;}
}
footer hr{height:1px;border:none;color:#ffffff;background-color:#ffffff;margin:24px 0;}
#width-check{z-index:0;position:relative;}
#consent-modal{position:fixed;top:0;right:0;bottom:0;left:0;display:flex;align-items:center;justify-content:center;z-index:100000;opacity:0;pointer-events:none;transition:all 0.25s ease-in-out;}
#consent-modal.show{opacity:1;pointer-events:all;overflow-y:hidden;}
#consent-modal::before{content:'';position:fixed;top:0;right:0;bottom:0;left:0;z-index:100000;background-color:#000000;opacity:0.5;}
#consent-modal > div{box-sizing:border-box;position:relative;z-index:100001;width:100%;max-width:622px;background-color:#ffffff;box-shadow:0 1px 6px 0 rgba(0,0,0,0.2);padding:40px 80px 40px 30px;}
#consent-modal a{color:#af974b;}
#consent-modal .close{position:absolute;top:10px;right:20px;cursor:pointer;display:block;color:#af974b;}
#consent-modal .close span{text-decoration:underline;}
#consent-modal .content{display:flex;align-items:flex-start;}
#consent-modal .content > div *:first-child{margin-top:0px;}
#consent-modal input[type="checkbox"]{-webkit-appearance:checkbox;margin:10px 20px 0px 0px;min-width:20px;}
@media screen and (max-width:767px){
  #consent-modal > div{padding:40px 20px 40px 20px;max-width:350px;}
}
.container{position:relative;}

/* HERO */
.home #hero .background{height:728px;position: relative;}
 #hero .background::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
    z-index: 0;
}
.home #hero .flex-container{align-items:flex-end;height:100%;z-index: 1;}
.home #hero .text{padding-bottom:48px;}
.home #hero .text h1{margin-bottom:40px;}
.home #hero .text .transition{display:inline-block;}
.home #hero .text p{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:20px;line-height:1.4;}
@media (max-width:768px){
  .home #hero .flex-container{align-items:center;}
  .home #hero .text p{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:1.33;}
}
#news{padding-top:80px;padding-bottom:0px;}
@media (max-width:1024px){
  #news{padding-bottom:72px;}
}

/* Intro TABS */
#investor_center .latest-downloads{margin:0;padding:0;display:flex;align-items:center;}
#investor_center .latest-downloads > div{width:100%;margin-right:24px;position:relative;}
#investor_center .latest-downloads > div::after{content:"\f078";color:#092544;font-size:24px;font-family:"Font Awesome\ 5 Pro";font-weight:900;line-height:1;display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;position:absolute;right:24px;top:50%;transform:translateY(-50%);margin-top:2px;}
#investor_center .latest-downloads a.button{cursor:pointer;padding:8px 12px;border-radius:30px;border:0;height:32px;background-color:#af974b;color:#ffffff;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;display:inline-flex;justify-content:space-between;align-items:center;transition:all 0.25s ease-in-out;}
#investor_center .latest-downloads a.button:hover{background-color:#092544;color:#ffffff;}
#investor_center .latest-downloads a.button::after{content:none;}
#investor_center .latest-downloads select{width:100%;padding:16px 48px 16px 24px;border-radius:30px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:20px;line-height:1.2;}
#investor_center .image img{z-index:0;}
#investor_center .image > div.wrapper{color:#ffffff;z-index:1;padding:48px 40px;width:100%;position:absolute;bottom:0;}
#investor_center .image > div.wrapper h6{margin-bottom:8px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
#investor_center .text{display:flex;flex-direction:column;}
#investor_center .text .stock{margin-bottom:auto;}
#investor_center .text .stock h1,#investor_center .text .stock h6{margin:0 0 8px;}
#investor_center .text .stock > h6{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;}
#investor_center .text .stock .flex-container{justify-content:space-between;max-width:600px;}
#investor_center .text .stock .flex-container span{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:12px;line-height:1.33;display:inline-block;margin-bottom:8px;padding:4px 8px;border-radius:4px;background-color:#ffffff;}
#investor_center .text .stock .flex-container h6{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
@media (max-width:768px){
  #investor_center .latest-downloads{flex-wrap:wrap;}
  #investor_center .latest-downloads > div{margin:0 0 16px;}
  #investor_center .latest-downloads > div::after{font-size:18px;right:12px;}
  #investor_center .latest-downloads select{padding:8px 24px 8px 12px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:18px;line-height:1.33;}
  #investor_center .image > div{padding:24px 16px;}
}

/* Featured Product */
#featured_product{background-color:#eaf2f9;}
#featured_product .text{max-width:480px;}
#featured_product .text h6{margin-top:0;margin-bottom:16px;font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:16px;line-height:1.5;}
#featured_product .text h4{margin-top:16px;margin-bottom:40px;}
@media (max-width:1024px){
  #featured_product .text h6{font-family:"pt-serif",sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:1.43;}
  #featured_product .text h4{margin-bottom:24px;}
}
#featured_product .image{max-height:600px;}
#featured_product .image img{display:block;border-radius:8px;width:100%;height:100%;object-fit:cover;}
@media (max-width:1024px){
  #featured_product .image{order:-1;max-height:400px;margin-bottom:24px;}
}

/* SECTION STATS */
#stats{position:relative;background-color:#ffffff;background-image:url(../../../../_resources/images/why_invest.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;}
#stats::before{content:"";position:absolute;inset:0;height:100%;width:100%;background-image:linear-gradient(to top,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);}
#stats .text{padding-top:32px;align-self:end;color:#ffffff;}
#stats .text h2{max-width:800px;}
#stats .text p{max-width:340px;}
#stats .text p:last-child{margin-bottom:0;}
#stats .stats{text-align:center;background-color:#ffffff;padding:16px 24px;border-radius:16px;}
#stats .stats h3{margin-top:0;margin-bottom:8px;}
#stats .stats p{margin:0;}
#stats .stats > div{text-align:left;padding:24px 0;border-bottom:0.5px solid #6a6a6a;}
#stats .stats a.button{margin:24px auto 8px auto;}
@media (max-width:1024px){
  #stats{padding-top:400px;padding-bottom:0;background:none;}
  #stats::before{inset:0 0 auto 0;height:400px;background-image:url(../../../../_resources/images/why_invest.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;}
  #stats .text p{max-width:600px;}
  #stats .text > *{color:#092544;}
  #stats .stats{border-radius:0;padding:0;margin-top:24px;display:flex;flex-wrap:wrap;justify-content:flex-start;border-top:0.5px solid #6a6a6a;}
  #stats .stats > div{flex-basis:50%;}
  #stats .stats > div:nth-child(odd){padding-right:12px;}
  #stats .stats > div:nth-child(even){padding-left:12px;}
  #stats .stats a.button{margin-left:0;}
}

/* SECTION ABOUT US */
#about .header{text-align:center;max-width:512px;margin:0 auto 64px auto;}
#about .header h3{margin-top:0;margin-bottom:24px;}
#about .header p{color:#6a6a6a;}
@media (max-width:1024px){
  #about .header{margin-bottom:32px;}
}
#about .card{margin-bottom:16px;position:relative;}
#about .card h5{color:#ffffff;margin-bottom:24px;}
#about .card > img{display:block;border-radius:8px;width:100%;height:512px;object-fit:cover;object-position:center;}
#about .card > div.text{padding:40px 24px;position:absolute;bottom:0;left:0;}
@media (max-width:1280px){
  #about .card > img{height:320px;}
  #about .card > div.text{padding:32px 16px;}
}

.termsfeed-com---pc-dialog .cc-cp-foot-button .cc-cp-foot-save, .termsfeed-com---reset .cc-nb-buttons-container .cc-nb-okagree, .termsfeed-com---reset .cc-nb-buttons-container .cc-nb-reject {
    background-color: #af974b;
}